body {
    border-top:10px solid #00c880;
    border-bottom:10px solid #0096d1;
    background-image:url(../img/bg.jpg);
    background-position: center center;
    background-attachment: fixed;
    background-size:cover;
    padding-bottom:100px;
}
.btn-padrao {
    background-color:#00c880;
    border-color:#00c880;
    font-size:1.5rem;
    color:#fff;
    padding:20px 60px;
    border-radius: 0;
}
.btn-padrao:hover {
    color:#fff;
    background-color:#12c281;
    border-color:#12c281;
}
.border-img {
    border:10px solid #00c880;
}
@keyframes blink {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.blink {
    animation: blink .3s;
    animation-iteration-count: infinite;
}
@media (min-width:768px) {
    body {
        padding-bottom:0;
    }
}